wide-test:
  numbers-and-probabilities:
    -
      number: 1
      probability-of-sample: 0.01
    -
      number: 2
      probability-of-sample: 0.99
  test-properties:
    -
        test-name: Test one billion times
        nb-tests: 1000000000 # A billion (should run in under 10s on recent computers)
        min-precision: 0.999
